Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6742

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-6742
Last Modified 22 Apr 2009 12:00:00
Published 21 Apr 2009 02:30:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-6742

Summary

Foxy P2P software allows remote attackers to cause a denial of service (memory consumption) via a foxy URI with a download action and a large fs value.

Vulnerable Systems

Application

  • Gofoxy Foxy -


References

XF - foxy-fs-dos(43146)

BID - 29776

MILW0RM - 5843


Last Updated: 27 May 2016 10:49:18